@charset "utf-8";
/* CSS Document */


.topbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 15px;
	color: #FFFFFF;
	letter-spacing:-.02ems;
}
a.topbuttons:link {color: #FFFFFF; text-decoration:none;}
a.topbuttons:visited {color: #FFFFFF; text-decoration:none;}
a.topbuttons:hover {color: #FFFFFF; text-decoration:underline;}
a.topbuttons:active {color: #FFFFFF; text-decoration:none;}


.sidebuttons{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 20px;
	color: #474746;
}

a.sidebuttons:link {color: #474746; text-decoration:none;}
a.sidebuttons:visited {color: #474746; text-decoration:none;}
a.sidebuttons:hover {color: #FFFFFF; text-decoration:underline;}
a.sidebuttons:active {color: #474746; text-decoration:none;}


.sidebuttonsSm{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	color: #474746;
	padding-left:20px;
}

a.sidebuttonsSm:link {color: #474746; text-decoration:none;}
a.sidebuttonsSm:visited {color: #474746; text-decoration:none;}
a.sidebuttonsSm:hover {color: #FFFFFF; text-decoration:underline;}
a.sidebuttonsSm:active {color: #474746; text-decoration:none;}


.sidebuttons1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 28px;
	color: #474746;
}

.headerblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #203167;
}


.date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 15px;
	color: #6DA300;
	letter-spacing:-.025em;
}

a.date:link {color: #6DA300; text-decoration:none;}
a.date:visited {color: #6DA300; text-decoration:none;}
a.date:hover {color: #62821F; text-decoration:underline;}
a.date:active {color: #6DA300; text-decoration:none;}
.dateChart{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	color: #FFFFFF;
	letter-spacing:-.025em;
	text-align:center;
}

a.dateChart:link {color: #FFFFFF; text-decoration:none;}
a.dateChart:visited {color: #FFFFFF; text-decoration:none;}
a.dateChart:hover {color: #FFFFFF; text-decoration:underline;}
a.dateChart:active {color: #FFFFFF; text-decoration:none;}

.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 10.25px;
	letter-spacing:-.025em;
	color: #1f3066;
}

.readmore{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: italic;
	font-weight: bold;
	line-height: 10px;
	color: #5daeff;
	text-align:right;
}

a.readmore:link {color: #5daeff; text-decoration:none;}
a.readmore:visited {color: #5daeff; text-decoration:none;}
a.readmore:hover {color: #5daeff; text-decoration:underline;}
a.readmore:active {color: #5daeff; text-decoration:none;}

.copySm{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	color: #999999;
}

a.copySm:link {color: #333333; text-decoration:none;}
a.copySm:visited {color: #333333; text-decoration:none;}
a.copySm:hover {color: #999999; text-decoration:underline;}
a.copySm:active {color: #333333; text-decoration:none;}

.copySm2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #999999;
}

a.copySm2:link {color: #333333; text-decoration:none;}
a.copySm2:visited {color: #333333; text-decoration:none;}
a.copySm2:hover {color: #999999; text-decoration:underline;}
a.copySm2:active {color: #333333; text-decoration:none;}

.copySm2Wht{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	line-height: 13px;
	color: #FFFFFF;
}


.headergreen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15.45px;
	color: #465833;
}

.copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 11.45px;
	color: #1f3066;
}

.copyWht{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 11.45px;
	color: #FFFFFF;
	font-style:italic;
}
a.copyWht:link {color: #FFFFFF; text-decoration:none;}
a.copyWht:visited {color: #FFFFFF; text-decoration:none;}
a.copyWht:hover {color: #FFFFFF; text-decoration:underline;}
a.copyWht:active {color: #FFFFFF; text-decoration:none;}

.form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 16.45px;
	color: #646872;
}

.sitemap {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	text-transform: capitalize;
}
a.sitemap:link {color: #666666; text-decoration:none;}
a.sitemap:visited {color: #666666; text-decoration:none;}
a.sitemap:hover {color: #333333; text-decoration:underline;}
a.sitemap:active {color: #666666; text-decoration:none;}

.sitemapL {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: capitalize;
}
a.sitemapL:link {color: #666666; text-decoration:none;}
a.sitemapL:visited {color: #666666; text-decoration:none;}
a.sitemapL:hover {color: #333333; text-decoration:underline;}
a.sitemapL:active {color: #666666; text-decoration:none;}

.sitemapCopy {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: center;
}
a.sitemapCopy:link {color: #666666; text-decoration:none;}
a.sitemapCopy:visited {color: #666666; text-decoration:none;}
a.sitemapCopy:hover {color: #333333; text-decoration:underline;}
a.sitemapCopy:active {color: #666666; text-decoration:none;}
.sitemapCopyLg {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;}
a.sitemapCopyLg:link {color: #333333; text-decoration:none;}
a.sitemapCopyLg:visited {color: #333333; text-decoration:none;}
a.sitemapCopyLg:hover {color: #000000; text-decoration:underline;}
a.sitemapCopyLg:active {color: #333333; text-decoration:none;}


.padleft		{	padding-left:5px; padding-right:5px;}
.padtop10a		{	padding-bottom:4px;}
.padtop10		{	padding-top:8px;	padding-bottom:4px;}
.bottomDash		{	border-bottom-color:#999999; border-bottom-style:dotted;	border-bottom-width:1px;		}
.padtop3bot10	{	padding-top:4px; padding-bottom:8px;}
.bottomDashLt	{	border-bottom-color:#DDDDDD; border-bottom-style:dotted;	border-bottom-width:1px;		}
.padleftOnly	{	padding-left:10px; 	}


.padMain	{	padding: 20px 70px 0px 260px;	}


.mainHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.blurbHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #032762;
	line-height: 26px;
}
.indexCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	font-weight: bold;
	color: #767676;
	letter-spacing: -0.02em;
}
.indexDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	color: #ffa200;
}
.paddingButtons {
	padding-left: 7px;
}
.chartbodt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #006699;
}
.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: left;
	color: #333333;
	text-indent: 10px;
	padding-bottom: 3px;
}

.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: left;
	color: #333333;
}
.articles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight:bold;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #0073AA;
	letter-spacing: -0.03em;
}
.headerItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -0.03em;
}
a.headerItem:link {color: #FFFFFF; text-decoration:none;}
a.headerItem:visited {color: #FFFFFF; text-decoration:none;}
a.headerItem:hover {color: #FFFFFF; text-decoration:underline;}
a.headerItem:active {color: #FFFFFF; text-decoration:none;}

.headerItem2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -0.03em;
}
.borderGray1	{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
padding: 5px 10px 5px 10px;
	}
.borderGray2	{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
padding: 3px 6px 3px 6px;
width:88px;
	}
.borderGray2a	{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
padding: 3px 6px 3px 6px;
width:338px;
	}
.bkgGray	{
	background-color:#666666;
}
.padTop6Bot4 {
	padding: 6px 0px 4px 0px;
}
.padTop2Bot1 {
	padding: 2px 0px 1px 0px;
}
.padRight15Bot15	{
	padding: 0px 15px 15px 0px;
}


